html,
body {
    margin: 0;

    background-image: url("/img/back.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

main {
    position: absolute;
    left: 50%;
    top: 24%;
    transform: translateX(-50%);

    background-color: rgba(132, 93, 93, 0.2);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);

    border-radius: 15px;

    width: max-content;
    height: max-content;

    padding: 2%;
}

div#findIdText {
    font-weight: bolder;
    font-size: 4rem;

    border-bottom: 1px black solid;
}

div#findIdText2 {
    font-size: 1.2rem;

    font-family: system-ui;
}

div#findPw {
    text-align: right;

    margin-top: 4%;
}

a#goFindPw {
    font-size: 1.2rem;

    color: black;

    cursor: pointer;

    text-decoration: none;
}

div#find {
    display: flex;
    justify-content: space-between;
}
